name = "Continuity"
filename = "continuity-3.0.0+1.20.1.forge.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/1IjD5062/versions/9KbAcWSO/continuity-3.0.0%2B1.20.1.forge.jar"
hash-format = "sha512"
hash = "eef634cde3307893e6f0c4c1d2e9a6e3eb706ee1b9ee86403d18c65762f7158e774665e503486477788b0ca320f543d03d5667a94f82ae2cd99f15a32e953b3a"

[update]
[update.modrinth]
mod-id = "1IjD5062"
version = "9KbAcWSO"
